diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/global-value.h ns-3.44/src/core/model/global-value.h
--- ns-3.43/src/core/model/global-value.h	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/model/global-value.h	2025-03-09 16:55:49.359371000 -0700
@@ -15,8 +15,8 @@
 #include <vector>
 
 /**
- * \file
- * \ingroup core
+ * @file
+ * @ingroup core
  * ns3::GlobalValue declaration.
  */
 
@@ -30,9 +30,9 @@
 }
 
 /**
- * \ingroup core
+ * @ingroup core
  *
- * \brief Hold a so-called 'global value'.
+ * @brief Hold a so-called 'global value'.
  *
  * A GlobalValue will get its value from (in order):
  *   - The initial value configured where it is defined,
@@ -43,13 +43,13 @@
  * Instances of this class are expected to be allocated as static
  * global variables and should be used to store configurable global state.
  * For example:
- * \code
+ * @code
  *   // source.cc:
  *   static GlobalValue g_myGlobal =
  *     GlobalValue ("myGlobal", "My global value for ...",
  *                  IntegerValue (12),
  *                  MakeIntegerChecker ());
- * \endcode
+ * @endcode
  *
  * GlobalValues can be set directly by calling GlobalValue::SetValue()
  * but they can also be set through the \c NS_GLOBAL_VALUE environment variable.
@@ -72,12 +72,12 @@
 
     /**
      * Constructor.
-     * \param [in] name the name of this global value.
-     * \param [in] help some help text which describes the purpose of this
+     * @param [in] name the name of this global value.
+     * @param [in] help some help text which describes the purpose of this
      *        global value.
-     * \param [in] initialValue the value to assign to this global value
+     * @param [in] initialValue the value to assign to this global value
      *        during construction.
-     * \param [in] checker a pointer to an AttributeChecker which can verify
+     * @param [in] checker a pointer to an AttributeChecker which can verify
      *        that any user-supplied value to override the initial
      *        value matches the requested type constraints.
      */
@@ -88,29 +88,29 @@
 
     /**
      * Get the name.
-     * \returns The name of this GlobalValue.
+     * @returns The name of this GlobalValue.
      */
     std::string GetName() const;
     /**
      * Get the help string.
-     * \returns The help text of this GlobalValue.
+     * @returns The help text of this GlobalValue.
      */
     std::string GetHelp() const;
     /**
      * Get the value.
-     * \param [out] value The AttributeValue to set to the value
+     * @param [out] value The AttributeValue to set to the value
      *                    of this GlobalValue
      */
     void GetValue(AttributeValue& value) const;
     /**
      * Get the AttributeChecker.
-     * \returns The checker associated to this GlobalValue.
+     * @returns The checker associated to this GlobalValue.
      */
     Ptr<const AttributeChecker> GetChecker() const;
     /**
      * Set the value of this GlobalValue.
-     * \param [in] value the new value to set in this GlobalValue.
-     * \returns \c true if the Global Value was set successfully.
+     * @param [in] value the new value to set in this GlobalValue.
+     * @returns \c true if the Global Value was set successfully.
      */
     bool SetValue(const AttributeValue& value);
 
@@ -121,8 +121,8 @@
      * Iterate over the set of GlobalValues until a matching name is found
      * and then set its value with GlobalValue::SetValue.
      *
-     * \param [in] name the name of the global value
-     * \param [in] value the value to set in the requested global value.
+     * @param [in] name the name of the global value
+     * @param [in] value the value to set in the requested global value.
      *
      * This method cannot fail. It will crash if the input is not valid.
      */
@@ -132,31 +132,31 @@
      * Iterate over the set of GlobalValues until a matching name is found
      * and then set its value with GlobalValue::SetValue.
      *
-     * \param [in] name the name of the global value
-     * \param [in] value the value to set in the requested global value.
-     * \returns \c true if the value could be set successfully,
+     * @param [in] name the name of the global value
+     * @param [in] value the value to set in the requested global value.
+     * @returns \c true if the value could be set successfully,
      *          \c false otherwise.
      */
     static bool BindFailSafe(std::string name, const AttributeValue& value);
 
     /**
      * The Begin iterator.
-     * \returns An iterator which represents a pointer to the first GlobalValue registered.
+     * @returns An iterator which represents a pointer to the first GlobalValue registered.
      */
     static Iterator Begin();
     /**
      * The End iterator.
-     * \returns An iterator which represents a pointer to the last GlobalValue registered.
+     * @returns An iterator which represents a pointer to the last GlobalValue registered.
      */
     static Iterator End();
 
     /**
      * Finds the GlobalValue with the given name and returns its value
      *
-     * \param [in] name the name of the GlobalValue to be found
-     * \param [out] value where to store the value of the found GlobalValue
+     * @param [in] name the name of the GlobalValue to be found
+     * @param [out] value where to store the value of the found GlobalValue
      *
-     * \return \c true if the GlobalValue was found, \c false otherwise
+     * @return \c true if the GlobalValue was found, \c false otherwise
      */
     static bool GetValueByNameFailSafe(std::string name, AttributeValue& value);
 
@@ -167,8 +167,8 @@
      * This method cannot fail, i.e., it will trigger a
      * NS_FATAL_ERROR if the requested GlobalValue is not found.
      *
-     * \param [in] name the name of the GlobalValue to be found
-     * \param [out] value where to store the value of the found GlobalValue
+     * @param [in] name the name of the GlobalValue to be found
+     * @param [out] value where to store the value of the found GlobalValue
      */
     static void GetValueByName(std::string name, AttributeValue& value);
 
@@ -179,7 +179,7 @@
     /**
      * Get the static vector of all GlobalValues.
      *
-     * \returns The vector.
+     * @returns The vector.
      */
     static Vector* GetVector();
     /** Initialize from the \c NS_GLOBAL_VALUE environment variable. */
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/hash.cc ns-3.44/src/core/model/hash.cc
--- ns-3.43/src/core/model/hash.cc	2024-10-09 16:41:09.860655800 -0700
+++ ns-3.44/src/core/model/hash.cc	2025-03-09 16:55:49.359371000 -0700
@@ -11,9 +11,9 @@
 #include "log.h"
 
 /**
- * \file
- * \ingroup hash
- * \brief ns3::Hasher implementation.
+ * @file
+ * @ingroup hash
+ * @brief ns3::Hasher implementation.
  */
 
 namespace ns3
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/hash-fnv.cc ns-3.44/src/core/model/hash-fnv.cc
--- ns-3.43/src/core/model/hash-fnv.cc	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/model/hash-fnv.cc	2025-03-09 16:55:49.359371000 -0700
@@ -26,9 +26,9 @@
 #include <sys/types.h>
 
 /**
- * \file
- * \ingroup hash
- * \brief ns3::Hash::Function::Fnv1a implementation.
+ * @file
+ * @ingroup hash
+ * @brief ns3::Hash::Function::Fnv1a implementation.
  */
 
 namespace ns3
@@ -51,8 +51,8 @@
  ************************************************/
 
 /**
- * \ingroup hash
- * \defgroup hash_fnv FNV Hash Implementation
+ * @ingroup hash
+ * @defgroup hash_fnv FNV Hash Implementation
  */
 /**@{*/
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/hash-fnv.h ns-3.44/src/core/model/hash-fnv.h
--- ns-3.43/src/core/model/hash-fnv.h	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/model/hash-fnv.h	2025-03-09 16:55:49.359371000 -0700
@@ -12,9 +12,9 @@
 #include "hash-function.h"
 
 /**
- * \file
- * \ingroup hash
- * \brief ns3::Hash::Function::Fnv1a declaration.
+ * @file
+ * @ingroup hash
+ * @brief ns3::Hash::Function::Fnv1a declaration.
  */
 
 namespace ns3
@@ -27,9 +27,9 @@
 {
 
 /**
- *  \ingroup hash
+ *  @ingroup hash
  *
- *  \brief Fnv1a hash function implementation
+ *  @brief Fnv1a hash function implementation
  *
  *  This is the venerable Fowler-Noll-Vo hash, version 1A.  (See the
  *  <a href="http://isthe.com/chongo/tech/comp/fnv/">FNV page</a>.)
@@ -58,9 +58,9 @@
      * you can hash successive buffers.  The final return value
      * will be the cumulative hash across all calls.
      *
-     * \param [in] buffer pointer to the beginning of the buffer
-     * \param [in] size length of the buffer, in bytes
-     * \return 32-bit hash of the buffer
+     * @param [in] buffer pointer to the beginning of the buffer
+     * @param [in] size length of the buffer, in bytes
+     * @return 32-bit hash of the buffer
      */
     uint32_t GetHash32(const char* buffer, const size_t size) override;
     /**
@@ -73,9 +73,9 @@
      * you can hash successive buffers.  The final return value
      * will be the cumulative hash across all calls.
      *
-     * \param [in] buffer pointer to the beginning of the buffer
-     * \param [in] size length of the buffer, in bytes
-     * \return 64-bit hash of the buffer
+     * @param [in] buffer pointer to the beginning of the buffer
+     * @param [in] size length of the buffer, in bytes
+     * @return 64-bit hash of the buffer
      */
     uint64_t GetHash64(const char* buffer, const size_t size) override;
     /**
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/hash-function.cc ns-3.44/src/core/model/hash-function.cc
--- ns-3.43/src/core/model/hash-function.cc	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/model/hash-function.cc	2025-03-09 16:55:49.359371000 -0700
@@ -11,9 +11,9 @@
 #include "log.h"
 
 /**
- * \file
- * \ingroup hash
- * \brief ns3::Hash::Implementation::GetHash64 default implementation.
+ * @file
+ * @ingroup hash
+ * @brief ns3::Hash::Implementation::GetHash64 default implementation.
  */
 
 namespace ns3
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/hash-function.h ns-3.44/src/core/model/hash-function.h
--- ns-3.43/src/core/model/hash-function.h	2024-10-09 16:41:09.860655800 -0700
+++ ns-3.44/src/core/model/hash-function.h	2025-03-09 16:55:49.359371000 -0700
@@ -14,9 +14,9 @@
 #include <cstring> // memcpy
 
 /**
- * \file
- * \ingroup hash
- * \brief ns3::Hash::Implementation, ns3::Hash::Function::Hash32 and
+ * @file
+ * @ingroup hash
+ * @brief ns3::Hash::Implementation, ns3::Hash::Function::Hash32 and
  * ns3::Hash::Function::Hash64 declarations.
  */
 
@@ -24,16 +24,16 @@
 {
 
 /**
- * \ingroup hash
+ * @ingroup hash
  * Hash function implementations
  */
 namespace Hash
 {
 
 /**
- * \ingroup hash
+ * @ingroup hash
  *
- * \brief Hash function implementation base class.
+ * @brief Hash function implementation base class.
  */
 class Implementation : public SimpleRefCount<Implementation>
 {
@@ -48,9 +48,9 @@
      * you can hash successive buffers.  The final return value
      * will be the cumulative hash across all calls.
      *
-     * \param [in] buffer Pointer to the beginning of the buffer.
-     * \param [in] size Length of the buffer, in bytes.
-     * \return 32-bit hash of the buffer.
+     * @param [in] buffer Pointer to the beginning of the buffer.
+     * @param [in] size Length of the buffer, in bytes.
+     * @return 32-bit hash of the buffer.
      */
     virtual uint32_t GetHash32(const char* buffer, const std::size_t size) = 0;
     /**
@@ -65,9 +65,9 @@
      * you can hash successive buffers.  The final return value
      * will be the cumulative hash across all calls.
      *
-     * \param [in] buffer Pointer to the beginning of the buffer.
-     * \param [in] size Length of the buffer, in bytes.
-     * \return 64-bit hash of the buffer.
+     * @param [in] buffer Pointer to the beginning of the buffer.
+     * @param [in] size Length of the buffer, in bytes.
+     * @return 64-bit hash of the buffer.
      */
     virtual uint64_t GetHash64(const char* buffer, const std::size_t size);
     /**
@@ -97,9 +97,9 @@
 
 /**
  *
- * \ingroup hash
+ * @ingroup hash
  *
- * \brief Function pointer signatures for basic hash functions.
+ * @brief Function pointer signatures for basic hash functions.
  *
  * See Hash::Function::Hash32 or Hash::Function::Hash64
  * @{
@@ -110,16 +110,16 @@
 /**@}*/
 
 /**
- * \ingroup hash
+ * @ingroup hash
  * Hash functions.
  */
 namespace Function
 {
 
 /**
- * \ingroup hash
+ * @ingroup hash
  *
- * \brief Template for creating a Hash::Implementation from
+ * @brief Template for creating a Hash::Implementation from
  * a 32-bit hash function.
  */
 class Hash32 : public Implementation
@@ -128,7 +128,7 @@
     /**
      * Constructor from a 32-bit hash function pointer.
      *
-     * \param [in] hp Function pointer to a 32-bit hash function.
+     * @param [in] hp Function pointer to a 32-bit hash function.
      */
     Hash32(Hash32Function_ptr hp)
         : m_fp(hp)
@@ -149,9 +149,9 @@
 };                           // Hash32
 
 /**
- * \ingroup hash
+ * @ingroup hash
  *
- * \brief Template for creating a Hash::Implementation from
+ * @brief Template for creating a Hash::Implementation from
  * a 64-bit hash function.
  */
 class Hash64 : public Implementation
@@ -160,7 +160,7 @@
     /**
      * Constructor from a 64-bit hash function pointer.
      *
-     * \param [in] hp Function pointer to a 64-bit hash function.
+     * @param [in] hp Function pointer to a 64-bit hash function.
      */
     Hash64(Hash64Function_ptr hp)
         : m_fp(hp)
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/hash.h ns-3.44/src/core/model/hash.h
--- ns-3.43/src/core/model/hash.h	2024-10-09 16:41:09.860655800 -0700
+++ ns-3.44/src/core/model/hash.h	2025-03-09 16:55:49.359371000 -0700
@@ -18,27 +18,27 @@
 #include <string>
 
 /**
- * \file
- * \ingroup hash
- * \brief ns3::Hasher, ns3::Hash32() and ns3::Hash64() function declarations.
+ * @file
+ * @ingroup hash
+ * @brief ns3::Hasher, ns3::Hash32() and ns3::Hash64() function declarations.
  */
 
 namespace ns3
 {
 
 /**
- * \ingroup core
- * \defgroup hash Hash Functions
+ * @ingroup core
+ * @defgroup hash Hash Functions
  *
- * \brief Generic Hash function interface.
+ * @brief Generic Hash function interface.
  *
  * See \ref Hasher for main entry point.
  * See \ref hash-example.cc for example usage.
  */
 /**
- *  \ingroup hash
+ *  @ingroup hash
  *
- *  \brief Generic Hash function interface.
+ *  @brief Generic Hash function interface.
  *
  *  This class provides a generic interface for computing hashes
  *  of buffers.  Various getters return hashes of different lengths.
@@ -51,10 +51,10 @@
  *  will be the cumulative hash across all calls.
  *
  *  The choice of hash function can be made at construction by
- *    \code
+ *    @code
  *    Hasher hasher = Hasher ( Create<Hash::Function::Fnv1a> () );
  *    uint32_t hash = Hasher.GetHash32 (data);
- *    \endcode
+ *    @endcode
  *
  *  The available implementations are documented in \ref hash.
  *  The default implementation is Murmur3.  FNV1a is also available.
@@ -62,7 +62,7 @@
  *  In addition to this class interface, global functions are
  *  defined which use the default hash implementation.
  *
- * \internal
+ * @internal
  *
  *  Would be nice to offer longer hashes.  \c uint128_t looks doable,
  *  except that our fallback \c int64x64_t implementation doesn't
@@ -82,7 +82,7 @@
     /**
      * Constructor using the supplied implementation.
      *
-     * \param [in] hp Ptr<Hash::Implementation> to the desired implementation.
+     * @param [in] hp Ptr<Hash::Implementation> to the desired implementation.
      */
     Hasher(Ptr<Hash::Implementation> hp);
     /**
@@ -95,9 +95,9 @@
      * you can hash successive buffers.  The final return value
      * will be the cumulative hash across all calls.
      *
-     * \param [in] buffer Pointer to the beginning of the buffer.
-     * \param [in] size Length of the buffer, in bytes.
-     * \return 32-bit hash of the buffer..
+     * @param [in] buffer Pointer to the beginning of the buffer.
+     * @param [in] size Length of the buffer, in bytes.
+     * @return 32-bit hash of the buffer..
      */
     uint32_t GetHash32(const char* buffer, const std::size_t size);
     /**
@@ -110,9 +110,9 @@
      * you can hash successive buffers.  The final return value
      * will be the cumulative hash across all calls.
      *
-     * \param [in] buffer Pointer to the beginning of the buffer.
-     * \param [in] size Length of the buffer, in bytes.
-     * \return 64-bit hash of the buffer.
+     * @param [in] buffer Pointer to the beginning of the buffer.
+     * @param [in] size Length of the buffer, in bytes.
+     * @return 64-bit hash of the buffer.
      */
     uint64_t GetHash64(const char* buffer, const std::size_t size);
 
@@ -126,8 +126,8 @@
      * you can hash successive strings.  The final return value
      * will be the cumulative hash across all calls.
      *
-     * \param [in] s String to hash.
-     * \return 32-bit hash of the string.
+     * @param [in] s String to hash.
+     * @return 32-bit hash of the string.
      */
     uint32_t GetHash32(const std::string s);
     /**
@@ -140,8 +140,8 @@
      * you can hash successive strings.  The final return value
      * will be the cumulative hash across all calls.
      *
-     * \param [in] s String to hash.
-     * \return 64-bit hash of the string.
+     * @param [in] s String to hash.
+     * @return 64-bit hash of the string.
      */
     uint64_t GetHash64(const std::string s);
     /**
@@ -149,14 +149,14 @@
      *
      * Returning this Hasher allows code like this:
      *
-     * \code
+     * @code
      *   Hasher h;
      *   h.GetHash32 (...);
      *   ...
      *   h.clear ().GetHash64 (...);
-     * \endcode
+     * @endcode
      *
-     * \return This hasher.
+     * @return This hasher.
      */
     Hasher& clear();
 
@@ -169,42 +169,42 @@
  ************************************************/
 
 /**
- * \ingroup hash
+ * @ingroup hash
  *
  * Compute 32-bit hash of a byte buffer, using the default hash function.
  *
- * \param [in] buffer Pointer to the beginning of the buffer.
- * \param [in] size Length of the buffer, in bytes.
- * \return 32-bit hash of the buffer.
+ * @param [in] buffer Pointer to the beginning of the buffer.
+ * @param [in] size Length of the buffer, in bytes.
+ * @return 32-bit hash of the buffer.
  */
 uint32_t Hash32(const char* buffer, const std::size_t size);
 /**
- * \ingroup hash
+ * @ingroup hash
  *
  * Compute 64-bit hash of a byte buffer, using the default hash function.
  *
- * \param [in] buffer Pointer to the beginning of the buffer.
- * \param [in] size Length of the buffer, in bytes.
- * \return 64-bit hash of the buffer.
+ * @param [in] buffer Pointer to the beginning of the buffer.
+ * @param [in] size Length of the buffer, in bytes.
+ * @return 64-bit hash of the buffer.
  */
 uint64_t Hash64(const char* buffer, const std::size_t size);
 
 /**
- * \ingroup hash
+ * @ingroup hash
  *
  * Compute 32-bit hash of a string, using the default hash function.
  *
- * \param [in] s String to hash.
- * \return 32-bit hash of the string.
+ * @param [in] s String to hash.
+ * @return 32-bit hash of the string.
  */
 uint32_t Hash32(const std::string s);
 /**
- * \ingroup hash
+ * @ingroup hash
  *
  * Compute 64-bit hash of a string, using the default hash function.
  *
- * \param [in] s String to hash.
- * \return 64-bit hash of the string.
+ * @param [in] s String to hash.
+ * @return 64-bit hash of the string.
  */
 uint64_t Hash64(const std::string s);
 
@@ -254,8 +254,8 @@
 */
 
 /**
- * \brief Get a reference to the static global hasher at g_hasher
- * \return Reference to the static Hasher instance.
+ * @brief Get a reference to the static global hasher at g_hasher
+ * @return Reference to the static Hasher instance.
  */
 Hasher& GetStaticHash();
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/hash-murmur3.cc ns-3.44/src/core/model/hash-murmur3.cc
--- ns-3.43/src/core/model/hash-murmur3.cc	2024-10-09 16:41:09.860655800 -0700
+++ ns-3.44/src/core/model/hash-murmur3.cc	2025-03-09 16:55:49.359371000 -0700
@@ -29,9 +29,9 @@
 #include <iomanip>
 
 /**
- * \file
- * \ingroup hash
- * \brief ns3::Hash::Function::Murmur3 implementation.
+ * @file
+ * @ingroup hash
+ * @brief ns3::Hash::Function::Murmur3 implementation.
  */
 
 namespace ns3
@@ -50,8 +50,8 @@
 {
 
 /**
- * \ingroup hash
- * \defgroup hash_murmur3 Murmur3 Hash Implementation
+ * @ingroup hash
+ * @defgroup hash_murmur3 Murmur3 Hash Implementation
  */
 /**@{*/
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/hash-murmur3.h ns-3.44/src/core/model/hash-murmur3.h
--- ns-3.43/src/core/model/hash-murmur3.h	2024-10-09 16:41:09.860655800 -0700
+++ ns-3.44/src/core/model/hash-murmur3.h	2025-03-09 16:55:49.359371000 -0700
@@ -12,9 +12,9 @@
 #include "hash-function.h"
 
 /**
- * \file
- * \ingroup hash
- * \brief ns3::Hash::Function::Murmur3 declaration.
+ * @file
+ * @ingroup hash
+ * @brief ns3::Hash::Function::Murmur3 declaration.
  */
 
 namespace ns3
@@ -27,9 +27,9 @@
 {
 
 /**
- *  \ingroup hash
+ *  @ingroup hash
  *
- *  \brief Murmur3 hash function implementation
+ *  @brief Murmur3 hash function implementation
  *
  *  Adapted from http://code.google.com/p/smhasher/
  *
@@ -58,9 +58,9 @@
      * you can hash successive buffers.  The final return value
      * will be the cumulative hash across all calls.
      *
-     * \param [in] buffer pointer to the beginning of the buffer
-     * \param [in] size length of the buffer, in bytes
-     * \return 32-bit hash of the buffer
+     * @param [in] buffer pointer to the beginning of the buffer
+     * @param [in] size length of the buffer, in bytes
+     * @return 32-bit hash of the buffer
      */
     uint32_t GetHash32(const char* buffer, const std::size_t size) override;
     /**
@@ -73,9 +73,9 @@
      * you can hash successive buffers.  The final return value
      * will be the cumulative hash across all calls.
      *
-     * \param [in] buffer pointer to the beginning of the buffer
-     * \param [in] size length of the buffer, in bytes
-     * \return 64-bit hash of the buffer
+     * @param [in] buffer pointer to the beginning of the buffer
+     * @param [in] size length of the buffer, in bytes
+     * @return 64-bit hash of the buffer
      */
     uint64_t GetHash64(const char* buffer, const std::size_t size) override;
     /**
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/heap-scheduler.cc ns-3.44/src/core/model/heap-scheduler.cc
--- ns-3.43/src/core/model/heap-scheduler.cc	2024-10-09 16:41:09.860655800 -0700
+++ ns-3.44/src/core/model/heap-scheduler.cc	2025-03-09 16:55:49.359371000 -0700
@@ -15,8 +15,8 @@
 #include "log.h"
 
 /**
- * \file
- * \ingroup scheduler
+ * @file
+ * @ingroup scheduler
  * Implementation of ns3::HeapScheduler class.
  */
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/heap-scheduler.h ns-3.44/src/core/model/heap-scheduler.h
--- ns-3.43/src/core/model/heap-scheduler.h	2024-10-09 16:41:09.860655800 -0700
+++ ns-3.44/src/core/model/heap-scheduler.h	2025-03-09 16:55:49.359371000 -0700
@@ -15,8 +15,8 @@
 #include <vector>
 
 /**
- * \file
- * \ingroup scheduler
+ * @file
+ * @ingroup scheduler
  * ns3::HeapScheduler declaration.
  */
 
@@ -24,8 +24,8 @@
 {
 
 /**
- * \ingroup scheduler
- * \brief a binary heap event scheduler
+ * @ingroup scheduler
+ * @brief a binary heap event scheduler
  *
  * This code started as a c++ translation of a Java-based code written in 2005
  * to implement a heap sort. So, this binary heap is really a pretty
@@ -42,7 +42,7 @@
  *  - It uses a slightly non-standard while loop for top-down heapify
  *    to move one if statement out of the loop.
  *
- * \par Time Complexity
+ * @par Time Complexity
  *
  * Operation    | Amortized %Time | Reason
  * :----------- | :-------------- | :-----
@@ -52,7 +52,7 @@
  * Remove()     | Logarithmic     | Search, heapify
  * RemoveNext() | Logarithmic     | Heapify
  *
- * \par Memory Complexity
+ * @par Memory Complexity
  *
  * Category  | Memory                           | Reason
  * :-------- | :------------------------------- | :-----
@@ -64,7 +64,7 @@
   public:
     /**
      *  Register this type.
-     *  \return The object TypeId.
+     *  @return The object TypeId.
      */
     static TypeId GetTypeId();
 
@@ -87,77 +87,77 @@
     /**
      * Get the parent index of a given entry.
      *
-     * \param [in] id The child index.
-     * \return The index of the parent of \pname{id}.
+     * @param [in] id The child index.
+     * @return The index of the parent of \pname{id}.
      */
     inline std::size_t Parent(std::size_t id) const;
     /**
      * Get the next sibling of a given entry.
      *
-     * \param [in] id The starting index.
-     * \returns The next sibling of \pname{id}.
+     * @param [in] id The starting index.
+     * @returns The next sibling of \pname{id}.
      */
     std::size_t Sibling(std::size_t id) const;
     /**
      * Get the left child of a given entry.
      *
-     * \param [in] id The parent index.
-     * \returns The index of the left (first) child.
+     * @param [in] id The parent index.
+     * @returns The index of the left (first) child.
      */
     inline std::size_t LeftChild(std::size_t id) const;
     /**
      * Get the right child index of a given entry.
      *
-     * \param [in] id The parent index.
-     * \returns The index of the right (second) child.
+     * @param [in] id The parent index.
+     * @returns The index of the right (second) child.
      */
     inline std::size_t RightChild(std::size_t id) const;
     /**
      * Get the root index of the heap.
      *
-     * \returns The root index.
+     * @returns The root index.
      */
     inline std::size_t Root() const;
     /**
      * Return the index of the last element.
-     * \returns The last index.
+     * @returns The last index.
      */
     std::size_t Last() const;
     /**
      * Test if an index is the root.
      *
-     * \param [in] id The index to test.
-     * \returns \c true if the \pname{id} is the root.
+     * @param [in] id The index to test.
+     * @returns \c true if the \pname{id} is the root.
      */
     inline bool IsRoot(std::size_t id) const;
     /**
      * Test if an index is at the bottom of the heap.
      *
-     * \param [in] id The index to test.
-     * \returns \c true if the index is at the bottom.
+     * @param [in] id The index to test.
+     * @returns \c true if the index is at the bottom.
      */
     inline bool IsBottom(std::size_t id) const;
     /**
      * Compare (less than) two items.
      *
-     * \param [in] a The first item.
-     * \param [in] b The second item.
-     * \returns \c true if \c a < \c b
+     * @param [in] a The first item.
+     * @param [in] b The second item.
+     * @returns \c true if \c a < \c b
      */
     inline bool IsLessStrictly(std::size_t a, std::size_t b) const;
     /**
      * Minimum of two items.
      *
-     * \param [in] a The first item.
-     * \param [in] b The second item.
-     * \returns The smaller of the two items.
+     * @param [in] a The first item.
+     * @param [in] b The second item.
+     * @returns The smaller of the two items.
      */
     inline std::size_t Smallest(std::size_t a, std::size_t b) const;
     /**
      * Swap two items.
      *
-     * \param [in] a The first item.
-     * \param [in] b The second item.
+     * @param [in] a The first item.
+     * @param [in] b The second item.
      */
     inline void Exch(std::size_t a, std::size_t b);
     /** Percolate a newly inserted Last item to its proper position. */
@@ -165,7 +165,7 @@
     /**
      * Percolate a deletion bubble down the heap.
      *
-     * \param [in] start Starting entry.
+     * @param [in] start Starting entry.
      */
     void TopDown(std::size_t start);
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/int64x64-128.cc ns-3.44/src/core/model/int64x64-128.cc
--- ns-3.43/src/core/model/int64x64-128.cc	2024-10-09 16:41:09.860655800 -0700
+++ ns-3.44/src/core/model/int64x64-128.cc	2025-03-09 16:55:49.359371000 -0700
@@ -13,8 +13,8 @@
 #if defined(INT64X64_USE_128) && !defined(PYTHON_SCAN)
 
 /**
- * \file
- * \ingroup highprec
+ * @file
+ * @ingroup highprec
  * Implementation of the ns3::int64x64_t type using a native int128_t type.
  */
 
@@ -27,15 +27,15 @@
 NS_LOG_COMPONENT_DEFINE("int64x64-128");
 
 /**
- * \ingroup highprec
+ * @ingroup highprec
  * Compute the sign of the result of multiplying or dividing
  * Q64.64 fixed precision operands.
  *
- * \param [in]  sa The signed value of the first operand.
- * \param [in]  sb The signed value of the second operand.
- * \param [out] ua The unsigned magnitude of the first operand.
- * \param [out] ub The unsigned magnitude of the second operand.
- * \returns \c true if the result will be negative.
+ * @param [in]  sa The signed value of the first operand.
+ * @param [in]  sb The signed value of the second operand.
+ * @param [out] ua The unsigned magnitude of the first operand.
+ * @param [out] ub The unsigned magnitude of the second operand.
+ * @returns \c true if the result will be negative.
  */
 static inline bool
 output_sign(const int128_t sa, const int128_t sb, uint128_t& ua, uint128_t& ub)
